Page MenuHomePhabricator

weird animation when focusing the config menu
Closed, ResolvedPublic

Description

This might be an expected behavior, but I find it weird. In terminology, when switching focus in the configuration menu, from the specific to the list of possible configuration option, the focus animation instead of going left to right, goes left to up right and then animate down to the focused item. Technically the focus is leaving the correct widget and entering the correct widget, just the animation kind of fly over in an unexpected way.

cedric created this task.Apr 24 2018, 3:35 PM
cedric triaged this task as Normal priority.
bu5hm4n edited projects, added Restricted Project; removed efl: widgets, Efl.Ui.Focus.Jun 12 2018, 12:05 AM
zmike added a subscriber: zmike.Jan 17 2019, 11:34 AM

This seems fixed. @bu5hm4n can you verify and santa if true?

Herald closed this task as Resolved. · View Herald TranscriptMar 22 2019, 9:15 AM

Ho Ho Ho! This issue was fixed by Santa!